namespace TP06Ex1_Invitations
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lstinvite = new System.Windows.Forms.ListBox();
            this.lblnbtot = new System.Windows.Forms.Label();
            this.Label3 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.cbonbpers = new System.Windows.Forms.ComboBox();
            this.txtnom = new System.Windows.Forms.TextBox();
            this.cbocivil = new System.Windows.Forms.ComboBox();
            this.btnajouter = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // lstinvite
            // 
            this.lstinvite.ItemHeight = 16;
            this.lstinvite.Location = new System.Drawing.Point(60, 126);
            this.lstinvite.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lstinvite.Name = "lstinvite";
            this.lstinvite.Size = new System.Drawing.Size(330, 116);
            this.lstinvite.TabIndex = 29;
            // 
            // lblnbtot
            // 
            this.lblnbtot.BackColor = System.Drawing.Color.White;
            this.lblnbtot.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblnbtot.Location = new System.Drawing.Point(284, 258);
            this.lblnbtot.Name = "lblnbtot";
            this.lblnbtot.Size = new System.Drawing.Size(68, 28);
            this.lblnbtot.TabIndex = 28;
            this.lblnbtot.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // Label3
            // 
            this.Label3.Location = new System.Drawing.Point(56, 258);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(216, 18);
            this.Label3.TabIndex = 27;
            this.Label3.Text = "Nombre total de personnes";
            // 
            // Label2
            // 
            this.Label2.Location = new System.Drawing.Point(340, 15);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(125, 18);
            this.Label2.TabIndex = 26;
            this.Label2.Text = "Nbre personnes";
            // 
            // Label1
            // 
            this.Label1.Location = new System.Drawing.Point(124, 15);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(45, 18);
            this.Label1.TabIndex = 25;
            this.Label1.Text = "Nom";
            // 
            // cbonbpers
            // 
            this.cbonbpers.Location = new System.Drawing.Point(340, 34);
            this.cbonbpers.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cbonbpers.Name = "cbonbpers";
            this.cbonbpers.Size = new System.Drawing.Size(91, 24);
            this.cbonbpers.TabIndex = 24;
            // 
            // txtnom
            // 
            this.txtnom.Location = new System.Drawing.Point(124, 34);
            this.txtnom.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txtnom.Name = "txtnom";
            this.txtnom.Size = new System.Drawing.Size(193, 22);
            this.txtnom.TabIndex = 23;
            // 
            // cbocivil
            // 
            this.cbocivil.Location = new System.Drawing.Point(22, 34);
            this.cbocivil.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cbocivil.Name = "cbocivil";
            this.cbocivil.Size = new System.Drawing.Size(91, 24);
            this.cbocivil.TabIndex = 22;
            // 
            // btnajouter
            // 
            this.btnajouter.Location = new System.Drawing.Point(124, 81);
            this.btnajouter.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnajouter.Name = "btnajouter";
            this.btnajouter.Size = new System.Drawing.Size(216, 28);
            this.btnajouter.TabIndex = 21;
            this.btnajouter.Text = "Ajouter";
            this.btnajouter.Click += new System.EventHandler(this.btnajouter_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(477, 309);
            this.Controls.Add(this.lstinvite);
            this.Controls.Add(this.lblnbtot);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.cbonbpers);
            this.Controls.Add(this.txtnom);
            this.Controls.Add(this.cbocivil);
            this.Controls.Add(this.btnajouter);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Invitations";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.ListBox lstinvite;
        internal System.Windows.Forms.Label lblnbtot;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.ComboBox cbonbpers;
        internal System.Windows.Forms.TextBox txtnom;
        internal System.Windows.Forms.ComboBox cbocivil;
        internal System.Windows.Forms.Button btnajouter;
    }
}

